Subject: Last Call: 'Link Management Protocol (LMP) Management Information Base (MIB)' to Proposed Standard (draft-ietf-ccamp-rfc4327bis)

From: The IESG <[email-masked]>
Date: Tue, 25 Apr 2006 15:38:06 -0400

The IESG has received a request from the Common Control and Measurement Plane 
WG to consider the following document:

- 'Link Management Protocol (LMP) Management Information Base (MIB) '
   <draft-ietf-ccamp-rfc4327bis-01.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2006-05-09.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ccamp-rfc4327bis-01.txt